libzypp 17.37.10

FileConflicts.h File Reference
`#include <iosfwd>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/sat/Queue.h>`
`#include <zypp/sat/Solvable.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::FileConflicts
| Libsolv queue representing file conflicts. More...
class | zypp::sat::FileConflicts::Conflict
| A file conflict. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat